TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=만들기 파일 저장, 대기 ...
BOOT_processing_load=로딩 저장 파일, 대기 ... 
BOOT_LoadingNDS=로딩 NDS는 파일, 대기 ...  
STS_Gaming=게임
STS_Mshell20=멀티미디어 
STS_Slot2=시스템 설정
; ----------------------------
FL_Language=한국어 버젼 
FL_File_Date=한국어 버젼 
FL_Button_Cheat=치트 
FL_Button_Setup=설치 
FL_Folder=폴더 	
FL_Updir=위로 	
;-----------
M3_Menu=게임 관리자 
M3_Card=내 명함 
M3_Card_Name=이름 
M3_Card_Size=크기 
;-------------
SET_Menu=시스템 메뉴
SET_Language=언어 설정
SET_CheatOnOff=치트 
SET_SoftReset=SoftReset 
SET_InstantSave=실시간 할인 
SET_InstantWalk=GameGuide 
SET_ButtonOK=(A)확인 
SET_ButtonCancel=(B)취소 
;------------------
CHEAT_Menu=치트 
CHEAT_Enable=(X)사용 
CHEAT_Disable=(Y)사용 안 함 
CHEAT_Save=(A)저장
CHEAT_Cancel=(B)취소 
CHEAT_End=끝